Bug 1589077 - Nonresponsive maintainer: salimma
Summary: Nonresponsive maintainer: salimma
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: python-hypothesis
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1701305 1468071 1577621 1609770 1674744 1674953 1675751 1697782 1701891 1701899 1711096
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-08 10:53 UTC by Miro Hrončok
Modified: 2019-05-28 10:54 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-27 21:57:11 UTC


Attachments (Terms of Use)

Description Miro Hrončok 2018-06-08 10:53:24 UTC
Michel. I've been trying to work with you trough bz1577621 yet you ignored it. 

Are you responsive?

Comment 1 Miro Hrončok 2018-06-16 09:58:52 UTC
asking again for a response

Comment 2 Miro Hrončok 2018-06-18 07:11:22 UTC
Also python26-psutil https://bugzilla.redhat.com/show_bug.cgi?id=1582896

Comment 3 Miro Hrončok 2018-06-18 07:12:10 UTC
And python-sphinx https://bugzilla.redhat.com/show_bug.cgi?id=1589868

Comment 4 Miro Hrončok 2018-06-23 11:36:40 UTC
asking again for a response

Comment 5 Michel Alexandre Salim 2018-06-23 17:00:15 UTC
Sorry, was swamped at work and didn't notice this

Comment 6 Miro Hrončok 2018-06-23 21:08:40 UTC
Thanks for reaching back.

Comment 8 Miro Hrončok 2019-01-17 17:44:41 UTC
This is a second attempt per point 3 of the nonresponsive package maintainers policy.

Comment 9 Michel Alexandre Salim 2019-01-18 01:17:46 UTC
Sorry, should have set my vacation schedule. Taking a look in a few hours

Comment 10 Miro Hrončok 2019-01-18 08:29:14 UTC
Thanks.

Comment 11 Miro Hrončok 2019-05-20 08:03:12 UTC
This is happening again.

https://bugzilla.redhat.com/buglist.cgi?bug_status=NEW&bug_status=VERIFIED&bug_status=ASSIGNED&email1=michel%40michel-slm.name&emailassigned_to1=1&emailtype1=exact&list_id=10192727

I've e-mailed Michel Alexandre, asking to be a co-maintainer of python-hypothesis and python-sphinx, on 2019-05-12, no reply.

Comment 12 Miro Hrončok 2019-05-27 09:01:59 UTC
Please respond.

Comment 13 Michel Alexandre Salim 2019-05-27 21:57:11 UTC
Added Miro as admin for both python-hypothesis and python-sphinx

Comment 14 Miro Hrončok 2019-05-28 09:45:26 UTC
Thank you!


Note You need to log in before you can comment on or make changes to this bug.